<?xml version="1.0" encoding="UTF-8"?>

<root><d s="MouseLinkSetting" v="1"><o k="MouseOnLinkAltLClick" t="Command"><d s="DoDefaultCommand" v="1"/></o><o k="MouseOnLinkAltRClick" t="Command"><d s="DoDefaultCommand" v="1"/></o><o k="MouseOnLinkAltWClick" t="Command"><d s="DoDefaultCommand" v="1"/></o><o k="MouseOnLinkCtrlLClick" t="Command"><d s="DoDefaultCommand" v="1"/></o><o k="MouseOnLinkCtrlRClick" t="Command"><d s="DoDefaultCommand" v="1"/></o><o k="MouseOnLinkCtrlWClick" t="Command"><d s="DoDefaultCommand" v="1"/></o><o k="MouseOnLinkLeftRClick" t="Command"><d s="OpenLinkCommand" v="1"/></o><o k="MouseOnLinkShiftLClick" t="Command"><d s="DoDefaultCommand" v="1"/></o><o k="MouseOnLinkShiftRClick" t="Command"><d s="DoDefaultCommand" v="1"/></o><o k="MouseOnLinkShiftWClick" t="Command"><d s="DoDefaultCommand" v="1"/></o><o k="MouseOnLinkWheelClick" t="Command"><d s="DoDefaultCommand" v="1"/></o></d></root>

